body {
  width: 100%; }

.close {
  position: absolute;
  right: 32px;
  top: 50px;
  width: 32px;
  height: 32px;
  opacity: 0.3; }

.close:hover {
  opacity: 1; }

.close:before, .close:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 33px;
  width: 2px;
  background-color: #000; }

.close:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg); }

.close:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg); }

.controls {
  margin-bottom: 50px; }

.form-control {
  display: block;
  width: 100%;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  -webkit-transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
  transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
  -o-transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out; }

.radio-inline {
  display: inline-block !important;
  margin-top: 30px; }
  .radio-inline:first-of-type {
    margin-right: 30px; }

.newEventModal, .viewEventModal, .newFileModal, .viewFileModal, .viewFilesModal {
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  background-color: rgba(0, 0, 0, 0.6); }
  .newEventModal__body, .viewEventModal__body, .newFileModal__body, .viewFileModal__body, .viewFilesModal__body {
    background-color: #ffffff;
    margin: 150px auto 0 auto;
    padding: 50px;
    border-radius: 10px; }
    .newEventModal__body .header, .viewEventModal__body .header, .newFileModal__body .header, .viewFileModal__body .header, .viewFilesModal__body .header {
      color: #000;
      font-size: 36px; }
    .newEventModal__body form, .viewEventModal__body form, .newFileModal__body form, .viewFileModal__body form, .viewFilesModal__body form {
      margin-top: 50px;
      color: #000; }
      .newEventModal__body form .row, .viewEventModal__body form .row, .newFileModal__body form .row, .viewFileModal__body form .row, .viewFilesModal__body form .row {
        margin-bottom: 30px; }
      .newEventModal__body form .uk-column-1-2, .newEventModal__body form .uk-grid, .viewEventModal__body form .uk-column-1-2, .viewEventModal__body form .uk-grid, .newFileModal__body form .uk-column-1-2, .newFileModal__body form .uk-grid, .viewFileModal__body form .uk-column-1-2, .viewFileModal__body form .uk-grid, .viewFilesModal__body form .uk-column-1-2, .viewFilesModal__body form .uk-grid {
        margin-bottom: 30px; }
      .newEventModal__body form label, .viewEventModal__body form label, .newFileModal__body form label, .viewFileModal__body form label, .viewFilesModal__body form label {
        display: block; }
      .newEventModal__body form input[type='text'], .viewEventModal__body form input[type='text'], .newFileModal__body form input[type='text'], .viewFileModal__body form input[type='text'], .viewFilesModal__body form input[type='text'] {
        width: 95%; }
      .newEventModal__body form .uk-button, .viewEventModal__body form .uk-button, .newFileModal__body form .uk-button, .viewFileModal__body form .uk-button, .viewFilesModal__body form .uk-button {
        float: right; }
      .newEventModal__body form input[type='radio'], .viewEventModal__body form input[type='radio'], .newFileModal__body form input[type='radio'], .viewFileModal__body form input[type='radio'], .viewFilesModal__body form input[type='radio'] {
        display: inline-block; }
  .newEventModal .linkFiles, .viewEventModal .linkFiles, .newFileModal .linkFiles, .viewFileModal .linkFiles, .viewFilesModal .linkFiles {
    margin-left: 30px;
    float: none !important; }

.viewFilesModal {
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 150; }
  .viewFilesModal__body {
    width: 50%; }

#fileList li {
  width: 50%; }

#removeFile {
  float: right; }
  #removeFile:hover {
    cursor: pointer; }

.action {
  margin-left: 20px;
  font-size: 18px; }

#fileViewer_wrapper {
  width: 100%;
  margin-top: 30px;
  background-color: #fff;
  padding: 20px; }

.fileList p {
  margin: 0; }

.fileList .selectedFile i {
  margin-left: 10px; }
  .fileList .selectedFile i:hover {
    cursor: pointer;
    color: blue; }

.fileSelectorRow {
  margin-bottom: 0 !important; }

.fileList {
  color: white; }
